UBUNTU_BOOT_TEST_RUN(1)

NAME
ubuntu_boot_test_run - run automated bootloader tests

SYNOPSIS
ubuntu_boot_test_run [-h] {pcbios,uefi_noshim,uefi_shim} [-h] -r RELEASE -a ARCH [packages ...]

OPTIONS

{pcbios,uefi_noshim,uefi_shim}
    Test to run

-h, --help
    show help message and exit

-r RELEASE, --release RELEASE
    Guest Ubuntu release

-a ARCH, --arch ARCH
    Guest architecture

packages
    List of packages to install (does apt-get download if empty)